<?
include("before.php");
?>
<?
include("menu.php");
?>



<div id="content">
	<img src="images/cathie.jpg" width="175" height="250">
	<h1>Cathie Curran</h1>
	<h2>Office Staff</h2>
	<br/>
	Email: <i><a href="mailto:cathie@martinkantrovitz.com">cathie@martinkantrovitz.com</a></i>
	<br/><br/>
	<p>
		Cathie Curran assists the office with all areas of management.  She has been with the Law Offices of Martin Kantrovitz since its inception.
	</p>
</div>

<?
include("after.php");
?>